Patron's service mode and USB stick recovery no longer work.



  • @Martin-Kudláček

    Hi,

    I have run apt update && apt upgrade

    Now, Patron's service mode and USB stick recovery no longer work.

    root@M527-sn60:~# cat /var/log/apt/history.log
    
    Start-Date: 2022-04-01  10:03:53
    Commandline: apt install git -y
    Requested-By: unipi (1000)
    Install: libnghttp2-14:arm64 (1.36.0-2+deb10u1, automatic), libsasl2-modules-db:arm64 (2.1.27+dfsg-1+deb10u2, automatic), libldap-2.4-2:arm64 (2.4.47+dfsg-3+deb10u6, automatic), git-man:arm64 (1:2.20.1-2+deb10u3, automatic), perl-modules-5.28:arm64 (5.28.1-6+deb10u1, automatic), git:arm64 (1:2.20.1-2+deb10u3), libsasl2-2:arm64 (2.1.27+dfsg-1+deb10u2, automatic), libperl5.28:arm64 (5.28.1-6+deb10u1, automatic), librtmp1:arm64 (2.4+20151223.gitfa8646d.1-2, automatic), libsasl2-modules:arm64 (2.1.27+dfsg-1+deb10u2, automatic), libldap-common:arm64 (2.4.47+dfsg-3+deb10u6, automatic), libgdbm6:arm64 (1.18.1-4, automatic), perl:arm64 (5.28.1-6+deb10u1, automatic), libgdbm-compat4:arm64 (1.18.1-4, automatic), patch:arm64 (2.7.6-3+deb10u1, automatic), libcurl3-gnutls:arm64 (7.64.0-4+deb10u2, automatic), liberror-perl:arm64 (0.17027-2, automatic)
    End-Date: 2022-04-01  10:04:11
    
    Start-Date: 2022-04-01  10:07:57
    Commandline: apt install jq -y
    Install: jq:arm64 (1.5+dfsg-2+b1), libjq1:arm64 (1.5+dfsg-2+b1, automatic), libonig5:arm64 (6.9.1-1, automatic)
    End-Date: 2022-04-01  10:07:59
    
    Start-Date: 2022-04-01  10:08:12
    Commandline: apt install sshpass -y
    Install: sshpass:arm64 (1.06-1)
    End-Date: 2022-04-01  10:08:12
    
    Start-Date: 2022-04-01  10:08:25
    Commandline: apt-get remove --auto-remove sshpass -y
    Remove: sshpass:arm64 (1.06-1)
    End-Date: 2022-04-01  10:08:26
    
    Start-Date: 2022-04-01  10:12:12
    Commandline: apt install curl
    Requested-By: unipi (1000)
    Install: libcurl4:arm64 (7.64.0-4+deb10u2, automatic), curl:arm64 (7.64.0-4+deb10u2)
    End-Date: 2022-04-01  10:12:13
    
    Start-Date: 2022-04-06  07:03:06
    Commandline: apt upgrade -y
    Requested-By: unipi (1000)
    Upgrade: zulu-kernel-image:arm64 (0.20220215~buster-zulu, 0.20220404~buster-zulu), zulu-unipi-kernel-modules:arm64 (1.106.0.20220215~buster-zulu, 1.108.0.20220404~buster-zulu), zlib1g:arm64 (1:1.2.11.dfsg-1, 1:1.2.11.dfsg-1+deb10u1), zulu-u-boot:arm64 (0.44~buster-zulu, 0.46~buster-zulu)
    End-Date: 2022-04-06  07:03:14
    root@M527-sn60:~#
    
    root@M527-sn60:~# uname -a
    Linux M527-sn60 5.10.35 #1 SMP PREEMPT Mon Apr 4 21:09:57 UTC 2022 aarch64 GNU/Linux
    

    Br,
    Vesa


Log in to reply